> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chargeapi.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a Vehicle

Retrieves a vehicle.

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.chargeapi.co/v1/vehicles/veh_APYI94erbUA9gmpkSyHlanQ6Tvt7NhCY \
    -H "Authorization: Bearer ch_sk_test_..."
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
      "id": "veh_APYI94erbUA9gmpkSyHlanQ6Tvt7NhCY",
      "object": "vehicle",
      "battery_capacity": 82000,
      "charging_standard": "CCS",
      "created": "2026-04-01T00:20:10.615Z",
      "drivers": ["drv_6MknYYZ6IImjefEJfoIRyZ1PfjG89kBR"],
      "fleet": "flt_A2V8RqFaDPZKrLWSRemrSl0ouEqhsx7l",
      "information": {
          "make": "Volvo",
          "model": "EX30",
          "year": "2025"
      },
      "metadata": {},
      "policy_ids": ["pol_P10v8vOZyg17MA9Een4gApYFP4aEKecg"],
      "registration_plate": "AB-123-CD",
      "status": "active",
      "telemetry": "vtel_e0twfklZaAaY7qEAZY6aAuMjrJEZAK7m",
      "updated": "2026-04-01T01:05:50.104Z",
      "vin": "YV1XZK5V0S1234567"
  }
  ```
</ResponseExample>

## Parameters

No parameters.

## Returns

Returns the vehicle.
